/* {outputFileName:home} */
/* We declare colors in a map as key: value
with the color name as the key and the hex
as the value

And we are goint to use it in _utils.scss */
.pronunciation__section {
  width: 100%;
  max-width: 160rem;
  height: 100%;
  margin: 0 auto;
}
.wave--below::after {
  content: "";
  position: relative;
  bottom: 0.1rem;
  display: block;
  height: 5rem;
  background-image: url("/assets/images/home/wave-bottom-lile-mobile.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
@media screen and (min-width: 768px) {
  .wave--below::after {
    height: 13vw;
    background-image: url("/assets/images/home/wave-bottom-lile-tablet.svg");
  }
}
@media screen and (min-width: 992px) {
  .wave--below::after {
    height: 7vw;
    background-image: url("/assets/images/home/wave-bottom-lile-desktop.svg");
  }
}
.bg-lile {
  background-color: #ddd0f0;
}
.content {
  width: 100%;
  padding-top: 4.375rem;
  padding-right: 0.625rem;
  padding-bottom: 2.1875rem;
  padding-left: 0.625rem;
}
.content__title {
  color: #041655;
  text-align: center;
}
@media screen and (max-width: 413px) {
  .content__title {
    font-size: 2rem;
    font-weight: 500;
    line-height: 3rem;
  }
}
@media screen and (min-width: 500px) {
  .content__title {
    font-size: 2.1875rem;
  }
}
@media screen and (min-width: 992px) {
  .content__title {
    font-size: 3.75rem;
    text-align: left;
  }
}
@media screen and (min-width: 1440px) {
  .content__title {
    text-align: left;
  }
}
@media screen and (min-width: 375px) {
  .content {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media screen and (min-width: 425px) {
  .content {
    padding-right: 2rem;
    padding-left: 2rem;
  }
}
@media screen and (min-width: 768px) {
  .content {
    max-width: 44rem;
    margin-right: auto;
    margin-left: auto;
    padding-right: 2.5rem;
    padding-left: 2.5rem;
  }
}
@media screen and (min-width: 992px) {
  .content {
    max-width: 46.875rem;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 0;
    margin-left: auto;
    padding-right: 0;
    padding-bottom: 6.25rem;
    padding-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .content {
    max-width: 75%;
    margin-right: auto;
    margin-left: auto;
    padding-top: 7.5rem;
    padding-right: 0;
    padding-left: 0;
  }
}
@media screen and (min-width: 1440px) {
  .content {
    max-width: 124ch;
    margin: auto;
    text-align: left;
  }
}
@media screen and (min-width: 2056px) {
  .content {
    padding-right: 4.375rem;
    padding-left: 4.375rem;
  }
}
.body {
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  align-items: center;
  width: 100%;
  margin-top: 1.875rem;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
}
.body__content {
  color: #041655;
}
.body__img {
  cursor: pointer;
  position: relative;
  width: 4.0625rem;
  height: 3.0625rem;
  margin-top: 1.875rem;
}
.body__img .sound__icon {
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  transition: all 0.1s ease-in-out;
}
.body__img .sound__icon--hover {
  z-index: 0;
}
.body__img--active .sound__icon, .body__img:hover .sound__icon {
  z-index: 0;
}
.body__img--active .sound__icon--hover, .body__img:hover .sound__icon--hover {
  z-index: 1;
}
@media screen and (min-width: 992px) {
  .body__img {
    margin-top: 0;
    margin-left: 1.875rem;
    padding-top: 0;
  }
}
@media (min-width: 2560px) {
  .body__img {
    align-items: center;
    margin-left: 1.875rem;
  }
}
.body .body__img--active svg path {
  stroke: #7179cd;
}
@media screen and (min-width: 375px) {
  .body {
    max-width: 19.4375rem;
  }
}
@media screen and (min-width: 992px) {
  .body {
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    max-width: 30.125rem;
    margin-top: 1.875rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 1024px) {
  .body {
    justify-content: flex-start;
    max-width: 31.25rem;
    margin-left: 0;
  }
}
@media screen and (min-width: 1440px) {
  .body {
    justify-content: flex-start;
  }
}
.commentary {
  width: 100%;
  max-width: 29ch;
  margin-top: 3.125rem;
  margin-right: auto;
  margin-bottom: 4.375rem;
  margin-left: auto;
  font-size: 1.125rem;
  color: #041655;
  text-align: center;
  letter-spacing: 0.0181rem;
}
.commentary__italic {
  font-size: 1.625rem;
  font-style: italic;
}
@media screen and (min-width: 414px) {
  .commentary__italic {
    font-size: 1.125rem;
  }
}
@media screen and (min-width: 992px) {
  .commentary__italic {
    font-size: 1.625rem;
  }
}
.commentary__bold {
  font-weight: 700;
}
@media screen and (min-width: 1024px) {
  .commentary__bold {
    font-size: 1.625rem;
    line-height: 2.375rem;
  }
}
@media screen and (min-width: 500px) {
  .commentary {
    max-width: 54ch;
  }
}
@media screen and (min-width: 992px) {
  .commentary {
    max-width: 70ch;
    margin-top: 1.875rem;
    margin-left: 0;
    font-size: 1.5625rem;
    line-height: 2.375rem;
    text-align: left;
    letter-spacing: 0.02rem;
  }
}
@media screen and (min-width: 1024px) {
  .commentary {
    font-size: 1.625rem;
    text-align: left;
  }
}
@media screen and (min-width: 1440px) {
  .commentary {
    max-width: 89%;
  }
}
.content .button--content {
  justify-content: center;
  width: 100%;
  margin-top: 1.875rem;
  font-size: 1rem;
  text-transform: uppercase;
}
@media screen and (min-width: 414px) {
  .content .button--content {
    width: 21.4375rem;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 425px) {
  .content .button--content {
    margin-top: 40px;
  }
}
@media screen and (min-width: 768px) {
  .content .button--content {
    max-width: 19.8125rem;
    margin-right: auto;
    margin-left: auto;
  }
}
@media screen and (min-width: 992px) {
  .content .button--content {
    max-width: 21.4375rem;
    margin-top: 6.25rem;
    margin-left: 0;
  }
}
.home-slider .testimonial__quote {
  padding: 0;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
}
.home-slider .testimonial__quote-symbol {
  margin-right: auto;
  margin-left: 0;
}
.home-slider .testimonial__quote-text {
  font-family: "new-spirit", serif;
  font-size: 2.1875rem;
  font-weight: 500;
  line-height: 3rem;
}
@media screen and (min-width: 768px) {
  .home-slider .testimonial__quote-text {
    line-height: 2.75rem;
    letter-spacing: 0.56px;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .testimonial__quote-text {
    font-size: 3.125rem;
    line-height: 3.6875rem;
    letter-spacing: 0.05rem;
  }
}
.home-slider .testimonial__quote .testimonial__name {
  font-size: 1.375rem;
  font-weight: 700;
  line-height: 2rem;
  letter-spacing: 0.25rem;
}
@media screen and (min-width: 768px) {
  .home-slider .testimonial__quote .testimonial__name {
    font-size: 1.0625rem;
    line-height: 2rem;
    letter-spacing: 1.7px;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .testimonial__quote .testimonial__name {
    font-size: 1.375rem;
    line-height: 2rem;
    letter-spacing: 0.1375rem;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .testimonial__quote {
    padding-left: 3.125rem;
  }
}
.home-slider .hero.hero__home {
  --hero-height-space: 500px;
  --hero-padding-top: 200px;
  padding-top: var(--hero-padding-top);
  padding-bottom: calc(var(--hero-height-space) - var(--hero-padding-top));
}
@media screen and (max-width: 1023px) {
  .home-slider .hero.hero__home .hero__wrapper .hero__content-container .hero__content-wrapper .hero-header__cta > .row > .col-xs-12 {
    padding: 0;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home .hero__wrapper {
    justify-content: flex-start;
  }
}
@media screen and (min-width: 1024px) {
  .home-slider .hero.hero__home .hero__image-container img {
    -o-object-position: 70%;
       object-position: 70%;
  }
}
@media screen and (min-width: 1366px) {
  .home-slider .hero.hero__home .hero__image-container img {
    -o-object-position: center;
       object-position: center;
  }
}
.home-slider .hero.hero__home--carol {
  --hero-padding-top: 120px;
}
.home-slider .hero.hero__home--carol .testimonial__quote-text {
  max-width: 15ch;
}
.home-slider .hero.hero__home--carol .testimonial__quote-text br {
  display: none;
}
@media screen and (min-width: 768px) {
  .home-slider .hero.hero__home--carol .testimonial__quote-text br {
    display: inline;
  }
  .home-slider .hero.hero__home--carol .testimonial__quote-text br.only-desktop {
    display: none;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--carol .testimonial__quote-text br {
    display: none;
  }
}
@media screen and (min-width: 1200px) {
  .home-slider .hero.hero__home--carol .testimonial__quote-text br {
    display: inline;
  }
  .home-slider .hero.hero__home--carol .testimonial__quote-text br.only-desktop {
    display: inline;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--carol .testimonial__quote-text {
    max-width: 27ch;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--carol .testimonial__quote-text {
    max-width: 23ch;
  }
}
@media screen and (min-width: 350px) {
  .home-slider .hero.hero__home--carol {
    --hero-padding-top: 90px;
  }
}
@media screen and (min-width: 380px) {
  .home-slider .hero.hero__home--carol {
    --hero-padding-top: 80px;
  }
}
@media screen and (min-width: 450px) {
  .home-slider .hero.hero__home--carol {
    --hero-padding-top: 60px;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--carol {
    --hero-padding-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .home-slider .hero.hero__home--carol {
    --hero-padding-top: 50px;
  }
}
.home-slider .hero.hero__home--leisl {
  --hero-padding-top: 225px;
  /* stylelint-disable-next-line no-descending-specificity */
}
@media screen and (min-width: 768px) and (max-width: 1023px) {
  .home-slider .hero.hero__home--leisl .hero__content-wrapper {
    max-width: calc(100% - 60px);
  }
}
.home-slider .hero.hero__home--leisl .testimonial__quote-text {
  max-width: 16ch;
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--leisl .testimonial__quote-text {
    max-width: 32ch;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--leisl .testimonial__quote-text {
    max-width: 21ch;
  }
}
@media screen and (min-width: 1200px) {
  .home-slider .hero.hero__home--leisl .testimonial__quote-text {
    max-width: 25ch;
  }
}
@media screen and (min-width: 1300px) {
  .home-slider .hero.hero__home--leisl .testimonial__quote-text {
    max-width: 29ch;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--leisl .testimonial__name {
    max-width: 46ch;
  }
  .home-slider .hero.hero__home--leisl .testimonial__name br {
    display: none;
  }
}
@media screen and (min-width: 350px) {
  .home-slider .hero.hero__home--leisl {
    --hero-padding-top: 230px;
  }
}
@media screen and (min-width: 380px) {
  .home-slider .hero.hero__home--leisl {
    --hero-padding-top: 120px;
  }
}
@media screen and (min-width: 450px) {
  .home-slider .hero.hero__home--leisl {
    --hero-padding-top: 110px;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--leisl {
    --hero-padding-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .home-slider .hero.hero__home--leisl {
    --hero-padding-top: 50px;
  }
}
.home-slider .hero.hero__home--elizabeth .testimonial__quote-text {
  max-width: 15ch;
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--elizabeth .testimonial__quote-text {
    max-width: 30ch;
  }
}
@media screen and (min-width: 1024px) {
  .home-slider .hero.hero__home--elizabeth .testimonial__quote-text {
    max-width: 27ch;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--elizabeth .testimonial__quote-text {
    max-width: 28ch;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--elizabeth .testimonial__name {
    max-width: 29ch;
  }
}
@media screen and (min-width: 380px) {
  .home-slider .hero.hero__home--elizabeth {
    --hero-padding-top: 140px;
  }
}
@media screen and (min-width: 400px) {
  .home-slider .hero.hero__home--elizabeth {
    --hero-padding-top: 115px;
  }
}
@media screen and (min-width: 450px) {
  .home-slider .hero.hero__home--elizabeth {
    --hero-padding-top: 120px;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--elizabeth {
    --hero-padding-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .home-slider .hero.hero__home--elizabeth {
    --hero-padding-top: 50px;
  }
}
.home-slider .hero.hero__home--brian {
  --hero-padding-top: 120px;
}
.home-slider .hero.hero__home--brian .testimonial__quote-text {
  max-width: 16ch;
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--brian .testimonial__quote-text {
    max-width: 30ch;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home--brian .testimonial__quote-text {
    max-width: 24ch;
  }
}
@media screen and (min-width: 1200px) {
  .home-slider .hero.hero__home--brian .testimonial__quote-text {
    max-width: 28ch;
  }
}
@media screen and (min-width: 1300px) {
  .home-slider .hero.hero__home--brian .testimonial__quote-text {
    max-width: 28ch;
  }
}
@media screen and (min-width: 380px) {
  .home-slider .hero.hero__home--brian {
    --hero-padding-top: 80px;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home--brian {
    --hero-padding-top: 20px;
  }
}
@media screen and (min-width: 768px) {
  .home-slider .hero.hero__home--brian {
    --hero-padding-top: 50px;
  }
}
@media screen and (min-width: 380px) {
  .home-slider .hero.hero__home {
    --hero-height-space: 400px;
  }
}
@media screen and (min-width: 400px) {
  .home-slider .hero.hero__home {
    --hero-height-space: 310px;
  }
}
@media screen and (min-width: 500px) {
  .home-slider .hero.hero__home {
    --hero-height-space: 160px;
  }
}
@media screen and (min-width: 650px) {
  .home-slider .hero.hero__home {
    --hero-height-space: 100px;
  }
}
@media screen and (min-width: 768px) {
  .home-slider .hero.hero__home {
    --hero-height-space: 50px;
  }
}
@media screen and (min-width: 1040px) {
  .home-slider .hero.hero__home {
    --hero-height-space: 100px;
  }
}
.home-slider .testimonial__content {
  padding-right: 0 !important;
  padding-left: 0 !important;
}
.home-slider .testimonial__content [class^=col] {
  padding-right: 0;
  padding-left: 0;
}
.home-slider .button {
  justify-content: center;
  width: 100%;
  max-width: 328px;
  margin: 1.75rem auto 0;
}
@media screen and (min-width: 768px) {
  .home-slider .button {
    margin-right: 0;
    margin-left: 0;
  }
}
.testimonial__slide .testimonial__title {
  padding-bottom: 20px;
  letter-spacing: 0.125rem;
}
@media screen and (min-width: 1040px) {
  .testimonial__slide .testimonial__title {
    font-size: 1.625rem;
    line-height: 2.375rem;
    letter-spacing: 0.1625rem;
  }
}